<?php
/**
 * Wrapper for sidebar-footer.php
 */
if ( function_exists( 'clo_fs' ) && clo_fs()->can_use_premium_code() ) {
    // Pro version does not use sidebar-footer.php
} else {
    require get_parent_theme_file_path( '/free/sidebar-footer.php' );
}
